.payment-page {
  padding-bottom: 100px;
}
 @media (max-width:985px) {
.payment-page {
  padding-bottom: 61px;
}
 }
.payment-page__footer {
  padding-top: 83px;
  /* padding-bottom: 190px; */
}
@media (max-width: 1439px) {
  .payment-page__footer {
    padding-top: 53px;
  }
}
@media (max-width: 959px) {
  .payment-page__footer {
    /* padding-bottom: 60px; */
    padding-top: 73px;
  }
}

.payment-page__footer-text {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
.payment-page__footer-text p {
  font-size: 16px;
  line-height: 19.92px;
  text-align: center;
  color: #CACACA;
}
@media (max-width: 1199px) {
  .payment-page__footer-text p {
    font-size: 14px;
    line-height: 17.68px;
  }
}
@media (max-width: 959px) {
  .payment-page__footer-text {
    max-width: 465px;
  }
}
@media (max-width: 639px) {
  .payment-page__footer-text {
    max-width: 288px;
  }
}

.payment-page__footer-logo {
  margin-top: 17px;
  padding: 7px 17px;
  background: rgba(17, 10, 38, 0.65);
  border: 0.882653px solid rgba(253, 154, 255, 0.27);
  -webkit-box-shadow: 0px 0px 20.301px rgba(171, 87, 255, 0.28);
          box-shadow: 0px 0px 20.301px rgba(171, 87, 255, 0.28);
  border-radius: 13.2398px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
.payment-page__footer-logo p{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.payment-page__footer-logo p + p {
  margin-left: 20px;
}